<form [formGroup] ="formGroup" autocomplete="off" (ngSubimit)="retornaTipoTriangulo()">
  
  <input
    id="campo1"
    name="campo1"
    pInputText
    formControlName="campo1"
    type="number"
    autocomplete="off"
  />
  <input
  id="campo2"
  name="campo2"
  pInputText
  formControlName="campo2"
  type="number"
  autocomplete="off"
  />
  <input
  id="campo3"
  name="campo3"
  pInputText
  formControlName="campo3"
  type="number"
  autocomplete="off"
  />
  <button type="submit">Tipo triângulo</button>

</form>

<p *ngIf="isosceles">Triângulo Isósceles</p>
<p *ngIf="escaleno">Triângulo Escaleno</p>
<p *ngIf="equilatero">Triângulo  Equilatero</p>